@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#kvvwdb1st, #iUE0UOXKC, #z9uXUjDY, #evgLyahh, #zngo3w0y, #qhXk6Lreo, #Ho7T3zgeF, #b77VzqcUkv, #xaaprec, #OJ4FEths, #mgPscF, #TJflGs, #f2ASRSEH, #QCDiKP39, #JJkFe2XQw, #nUTuqmTz, #zRz52t, #pZMnkrTa, #TOPLnOwtgu, #YIA68nJWtvV, #GQgxBk, #cXxLUf0gCa, #QuKJrtptV0, #A9zEF16vbC4, #CbrWDXl, #ZnyFtFcr, #aZeVu7XPBNa, #AK1P9giEKt, #Ensucd, #ZEl45Yf, #TJUwln350Zp, #KFFbSD1CH, #bHNLrn58mRW, #xdtTAYL, #WKbfq20OY, #QlveiEWHxeY, #CTbShHeK, #T98muWLOnE, #GzQBb0nNT, #EASYuTb, #fu7bDnCSpKs, #BCAmqg3qjZ, #EwiMwBcFVMj, #ohOpll, #u3mTd005F, #Jej0EgKmHZ, #j1xFunsD, #rXUkhfhAJMx, #xT2Zxul, #ed4gUDh, #y59M1Be5c0, #X8K8IXmj, #bYIXlpmG, #FzIFUMHa, #QzWt6WU, #YeuYvMsge, #G1KVGNV9cM, #VdfPMK37, #rr6nctn8iqg, #kBWAmDF5, #n2vBeORU, #INPKcIKx, #t6MkFk2g, #NkVA7p, #j6Yzkg, #nG4rZ7m0u, #o1b99Cf, #JCbitFMkj, #Pxgjo7f3R, #vRD6G7ES, #bMo1J3D, #i55i485, #TvlrJ1e6H, #hVyRwD, #dQUikN8DUu, #laHCNfUA6G, #JTYQk40Mef, #vWr6gCl7A, #PT9o5D1V, #TYM9KMG5gm, #xq7S2nX4w, #w8nz4D2xT, #NmLQPsB6, #VtcpxHBb, #XHxzbb2jY0, #fbifJ3iVLt, #gxnMwZpz, #OIbdx4Uc, #ZdXIb2, #gSKoG6, #DhC1QTg, #AtebB0, #K5AmRN, #CvwTwiM, #lvj3Ibaphd, #Eej4MVQW, #Qcref6B, #KnybHzug, #KKJ2X1V9e, #sf9avI, #DFGWst8, #vB5nLP06, #DnPh2gEHsQ, #Eqzcmk1fV, #tCfsjpk, #CmBy4FAJr, #BPbdxziC5N, #bLT9ZQ, #IvhiAi, #IWRRa3noKz, #cJOj3iTMy, #mP7fJvMO8w0, #SVLjskua5Bf, #PMsGlZ, #jJsiJ7hWq, #V8wiZSyI8, #iDmDQ9oQ, #B9bnOh, #norpQkoQ576, #eO12hbGF, #no8pQLdoXXF, #FT0aPs, #bIMTgxe, #uis21GdVL, #dbp9PGKu, #sTf45MnQA, #cjjlzGY, #gKPBskOw, #z3Kiul, #je4bKq, #GXC4fLBNJeK, #S7ELp3m5Sj, #hH86Tp, #EgrkYq2, #uAx5hHYmVF, #L6TBEPM, #sC8muT, #AyY4rdjlhJj, #tyxbXcGgpj, #MHmqke, #T46szZN, #Y9tcbjxeJ, #gUH90a, #tM3qihevPLh, #BbJto0hYwSd, #b2nEFc19V3f, #mFfu7idO, #DywVDdhxuGw, #yInPvDXH8, #RkCrZldmm, #AvLhggqsjk, #v0uBuyFe, #jFIprxxT3UM, #HjgHCNK, #nhhZNn, #a5UBQGDyt, #uIrJzzV), :is(#kvvwdb1st, #iUE0UOXKC, #z9uXUjDY, #evgLyahh, #zngo3w0y, #qhXk6Lreo, #Ho7T3zgeF, #b77VzqcUkv, #xaaprec, #OJ4FEths, #mgPscF, #TJflGs, #f2ASRSEH, #QCDiKP39, #JJkFe2XQw, #nUTuqmTz, #zRz52t, #pZMnkrTa, #TOPLnOwtgu, #YIA68nJWtvV, #GQgxBk, #cXxLUf0gCa, #QuKJrtptV0, #A9zEF16vbC4, #CbrWDXl, #ZnyFtFcr, #aZeVu7XPBNa, #AK1P9giEKt, #Ensucd, #ZEl45Yf, #TJUwln350Zp, #KFFbSD1CH, #bHNLrn58mRW, #xdtTAYL, #WKbfq20OY, #QlveiEWHxeY, #CTbShHeK, #T98muWLOnE, #GzQBb0nNT, #EASYuTb, #fu7bDnCSpKs, #BCAmqg3qjZ, #EwiMwBcFVMj, #ohOpll, #u3mTd005F, #Jej0EgKmHZ, #j1xFunsD, #rXUkhfhAJMx, #xT2Zxul, #ed4gUDh, #y59M1Be5c0, #X8K8IXmj, #bYIXlpmG, #FzIFUMHa, #QzWt6WU, #YeuYvMsge, #G1KVGNV9cM, #VdfPMK37, #rr6nctn8iqg, #kBWAmDF5, #n2vBeORU, #INPKcIKx, #t6MkFk2g, #NkVA7p, #j6Yzkg, #nG4rZ7m0u, #o1b99Cf, #JCbitFMkj, #Pxgjo7f3R, #vRD6G7ES, #bMo1J3D, #i55i485, #TvlrJ1e6H, #hVyRwD, #dQUikN8DUu, #laHCNfUA6G, #JTYQk40Mef, #vWr6gCl7A, #PT9o5D1V, #TYM9KMG5gm, #xq7S2nX4w, #w8nz4D2xT, #NmLQPsB6, #VtcpxHBb, #XHxzbb2jY0, #fbifJ3iVLt, #gxnMwZpz, #OIbdx4Uc, #ZdXIb2, #gSKoG6, #DhC1QTg, #AtebB0, #K5AmRN, #CvwTwiM, #lvj3Ibaphd, #Eej4MVQW, #Qcref6B, #KnybHzug, #KKJ2X1V9e, #sf9avI, #DFGWst8, #vB5nLP06, #DnPh2gEHsQ, #Eqzcmk1fV, #tCfsjpk, #CmBy4FAJr, #BPbdxziC5N, #bLT9ZQ, #IvhiAi, #IWRRa3noKz, #cJOj3iTMy, #mP7fJvMO8w0, #SVLjskua5Bf, #PMsGlZ, #jJsiJ7hWq, #V8wiZSyI8, #iDmDQ9oQ, #B9bnOh, #norpQkoQ576, #eO12hbGF, #no8pQLdoXXF, #FT0aPs, #bIMTgxe, #uis21GdVL, #dbp9PGKu, #sTf45MnQA, #cjjlzGY, #gKPBskOw, #z3Kiul, #je4bKq, #GXC4fLBNJeK, #S7ELp3m5Sj, #hH86Tp, #EgrkYq2, #uAx5hHYmVF, #L6TBEPM, #sC8muT, #AyY4rdjlhJj, #tyxbXcGgpj, #MHmqke, #T46szZN, #Y9tcbjxeJ, #gUH90a, #tM3qihevPLh, #BbJto0hYwSd, #b2nEFc19V3f, #mFfu7idO, #DywVDdhxuGw, #yInPvDXH8, #RkCrZldmm, #AvLhggqsjk, #v0uBuyFe, #jFIprxxT3UM, #HjgHCNK, #nhhZNn, #a5UBQGDyt, #uIrJzzV) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.kvvwdb1st:before {
  content: "\e900";
}
.iUE0UOXKC:before {
  content: "\e901";
}
.z9uXUjDY:before {
  content: "\e902";
}
.evgLyahh:before {
  content: "\e903";
}
.zngo3w0y:before {
  content: "\e904";
}
.qhXk6Lreo:before {
  content: "\e905";
}
.Ho7T3zgeF:before {
  content: "\e906";
}
.b77VzqcUkv:before {
  content: "\e907";
}
.xaaprec:before {
  content: "\e908";
}
.OJ4FEths:before {
  content: "\e909";
}
.mgPscF:before {
  content: "\e90a";
}
.TJflGs:before {
  content: "\e90b";
}
.f2ASRSEH:before {
  content: "\e90c";
}
.QCDiKP39:before {
  content: "\e90d";
}
.JJkFe2XQw:before {
  content: "\e90e";
}
.nUTuqmTz:before {
  content: "\e90f";
}
.zRz52t:before {
  content: "\e910";
}
.pZMnkrTa:before {
  content: "\e911";
}
.TOPLnOwtgu:before {
  content: "\e912";
}
.YIA68nJWtvV:before {
  content: "\e913";
}
.GQgxBk:before {
  content: "\e914";
}
.cXxLUf0gCa:before {
  content: "\e915";
}
.QuKJrtptV0:before {
  content: "\e916";
}
.A9zEF16vbC4:before {
  content: "\e917";
}
.CbrWDXl:before {
  content: "\e918";
}
.ZnyFtFcr:before {
  content: "\e919";
}
.aZeVu7XPBNa:before {
  content: "\e91a";
}
.AK1P9giEKt:before {
  content: "\e91b";
}
.Ensucd:before {
  content: "\e91c";
}
.ZEl45Yf:before {
  content: "\e91d";
}
.TJUwln350Zp:before {
  content: "\e91e";
}
.KFFbSD1CH:before {
  content: "\e91f";
}
.bHNLrn58mRW:before {
  content: "\e920";
}
.xdtTAYL:before {
  content: "\e921";
}
.WKbfq20OY:before {
  content: "\e922";
}
.QlveiEWHxeY:before {
  content: "\e923";
}
.CTbShHeK:before {
  content: "\e924";
}
.T98muWLOnE:before {
  content: "\e925";
}
.GzQBb0nNT:before {
  content: "\e926";
}
.EASYuTb:before {
  content: "\e927";
}
.fu7bDnCSpKs:before {
  content: "\e928";
}
.BCAmqg3qjZ:before {
  content: "\e929";
}
.EwiMwBcFVMj:before {
  content: "\e92a";
}
.ohOpll:before {
  content: "\e92b";
}
.u3mTd005F:before {
  content: "\e92c";
}
.Jej0EgKmHZ:before {
  content: "\e92d";
}
.j1xFunsD:before {
  content: "\e92e";
}
.rXUkhfhAJMx:before {
  content: "\e92f";
}
.xT2Zxul:before {
  content: "\e930";
}
.ed4gUDh:before {
  content: "\e931";
}
.y59M1Be5c0:before {
  content: "\e932";
}
.X8K8IXmj:before {
  content: "\e933";
}
.bYIXlpmG:before {
  content: "\e934";
}
.FzIFUMHa:before {
  content: "\e935";
}
.QzWt6WU:before {
  content: "\e936";
}
.YeuYvMsge:before {
  content: "\e937";
}
.G1KVGNV9cM:before {
  content: "\e938";
}
.VdfPMK37:before {
  content: "\e939";
}
.rr6nctn8iqg:before {
  content: "\e93a";
}
.kBWAmDF5:before {
  content: "\e93b";
}
.n2vBeORU:before {
  content: "\e93c";
}
.INPKcIKx:before {
  content: "\e93d";
}
.t6MkFk2g:before {
  content: "\e93e";
}
.NkVA7p:before {
  content: "\e93f";
}
.j6Yzkg:before {
  content: "\e940";
}
.nG4rZ7m0u:before {
  content: "\e941";
}
.o1b99Cf:before {
  content: "\e942";
}
.JCbitFMkj:before {
  content: "\e943";
}
.Pxgjo7f3R:before {
  content: "\e944";
}
.vRD6G7ES:before {
  content: "\e945";
}
.bMo1J3D:before {
  content: "\e946";
}
.i55i485:before {
  content: "\e947";
}
.TvlrJ1e6H:before {
  content: "\e948";
}
.hVyRwD:before {
  content: "\e949";
}
.dQUikN8DUu:before {
  content: "\e94a";
}
.laHCNfUA6G:before {
  content: "\e94b";
}
.JTYQk40Mef:before {
  content: "\e94c";
}
.vWr6gCl7A:before {
  content: "\e94d";
}
.PT9o5D1V:before {
  content: "\e94e";
}
.TYM9KMG5gm:before {
  content: "\e94f";
}
.xq7S2nX4w:before {
  content: "\e950";
}
.w8nz4D2xT:before {
  content: "\e951";
}
.NmLQPsB6:before {
  content: "\e952";
}
.VtcpxHBb:before {
  content: "\e953";
}
.XHxzbb2jY0:before {
  content: "\e954";
}
.fbifJ3iVLt:before {
  content: "\e955";
}
.gxnMwZpz:before {
  content: "\e956";
}
.OIbdx4Uc:before {
  content: "\e957";
}
.ZdXIb2:before {
  content: "\e958";
}
.gSKoG6:before {
  content: "\e959";
}
.DhC1QTg:before {
  content: "\e95a";
}
.AtebB0:before {
  content: "\e95b";
}
.K5AmRN:before {
  content: "\e95c";
}
.CvwTwiM:before {
  content: "\e95d";
}
.lvj3Ibaphd:before {
  content: "\e95e";
}
.Eej4MVQW:before {
  content: "\e95f";
}
.Qcref6B:before {
  content: "\e960";
}
.KnybHzug:before {
  content: "\e961";
}
.KKJ2X1V9e:before {
  content: "\e962";
}
.sf9avI:before {
  content: "\e963";
}
.DFGWst8:before {
  content: "\e964";
}
.vB5nLP06:before {
  content: "\e965";
}
.DnPh2gEHsQ:before {
  content: "\e966";
}
.Eqzcmk1fV:before {
  content: "\e967";
}
.tCfsjpk:before {
  content: "\e968";
}
.CmBy4FAJr:before {
  content: "\e969";
}
.BPbdxziC5N:before {
  content: "\e96a";
}
.bLT9ZQ:before {
  content: "\e96b";
}
.IvhiAi:before {
  content: "\e96c";
}
.IWRRa3noKz:before {
  content: "\e96d";
}
.cJOj3iTMy:before {
  content: "\e96e";
}
.mP7fJvMO8w0:before {
  content: "\e96f";
}
.SVLjskua5Bf:before {
  content: "\e970";
}
.PMsGlZ:before {
  content: "\e971";
}
.jJsiJ7hWq:before {
  content: "\e972";
}
.V8wiZSyI8:before {
  content: "\e973";
}
.iDmDQ9oQ:before {
  content: "\e974";
}
.B9bnOh:before {
  content: "\e975";
}
.norpQkoQ576:before {
  content: "\e976";
}
.eO12hbGF:before {
  content: "\e977";
}
.no8pQLdoXXF:before {
  content: "\e978";
}
.FT0aPs:before {
  content: "\e979";
}
.bIMTgxe:before {
  content: "\e97a";
}
.uis21GdVL:before {
  content: "\e97b";
}
.dbp9PGKu:before {
  content: "\e97c";
}
.sTf45MnQA:before {
  content: "\e97d";
}
.cjjlzGY:before {
  content: "\e97e";
}
.gKPBskOw:before {
  content: "\e97f";
}
.z3Kiul:before {
  content: "\e980";
}
.je4bKq:before {
  content: "\e981";
}
.GXC4fLBNJeK:before {
  content: "\e982";
}
.S7ELp3m5Sj:before {
  content: "\e983";
}
.hH86Tp:before {
  content: "\e984";
}
.EgrkYq2:before {
  content: "\e985";
}
.uAx5hHYmVF:before {
  content: "\e986";
}
.L6TBEPM:before {
  content: "\e987";
}
.sC8muT:before {
  content: "\e988";
}
.AyY4rdjlhJj:before {
  content: "\e989";
}
.tyxbXcGgpj:before {
  content: "\e98a";
}
.MHmqke:before {
  content: "\e98b";
}
.T46szZN:before {
  content: "\e98c";
}
.Y9tcbjxeJ:before {
  content: "\e98d";
}
.gUH90a:before {
  content: "\e98e";
}
.tM3qihevPLh:before {
  content: "\e98f";
}
.BbJto0hYwSd:before {
  content: "\e990";
}
.b2nEFc19V3f:before {
  content: "\e991";
}
.mFfu7idO:before {
  content: "\e992";
}
.DywVDdhxuGw:before {
  content: "\e993";
}
.yInPvDXH8:before {
  content: "\e994";
}
.RkCrZldmm:before {
  content: "\e995";
}
.AvLhggqsjk:before {
  content: "\e996";
}
.v0uBuyFe:before {
  content: "\e997";
}
.jFIprxxT3UM:before {
  content: "\e998";
}
.HjgHCNK:before {
  content: "\e999";
}
.nhhZNn:before {
  content: "\e99a";
}
.a5UBQGDyt:before {
  content: "\e99b";
}
.uIrJzzV:before {
  content: "\e99c";
}
